Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 25 Dec 2022 07:19:51 +0000

Hi Mais Hasan,  The customer has responded to the ticket.  Returns  Ticket comment <div>Dear Team,
</div>
<div>
<br>
</div>
<div>I already provided information on the link and Someone from your delivery team has already picked up the item. </div>
<div>
<br>
</div>
<div>So I’m not sure what you want me to respond here. </div>
<div>
<br>
<div dir="ltr">Best regards,
<div>
<br>
</div>
<div>Lawrence A. Lobo</div>
</div>
<div dir="ltr">
<br>
<blockquote></blockquote>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 25 Dec 2022, at 07:21, Centrepoint &lt;[email-masked]&gt; wrote:<br>
<br>

</div>
<blockquote>
<div dir="ltr">
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">Dear Customer,</div>
<div dir="ltr">This email concerns your Customer Service case # 5497152</div>
<div dir="ltr">I am following up on our email from 1 day back (mentioned below). We've not heard from you in 1 day. I request you to please provide us information requested in the trailing email below for us to help us resolve your query.</div>
<div dir="ltr">We request you to kindly reply within next 24 hours, as the support case request will be automatically considered resolved and be closed.</div>
<div dir="ltr">Looking forward to your response.</div>
<div dir="ltr">
<span>-</span>——</div>
<div dir="ltr">Mais Hasan : </div>
<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Lawrence​,</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to serve you.</div>
<div dir="ltr">​<br>
</div>
<div dir="ltr">Please accept our full apologies for the inconvenience caused to you. This is definitely not the experience we wish you had when shopping on our website.<br>
<br>
We would like to inform you that we have created a return request for the item. You must have received an email notification from us containing a link. We request you to please click on that link and fill your address and contact details.<br>
<br>
As well, in case you have faced any issue while filling the link, please let us know so that we can check for you and assist you further.</div>
<div>
<br>
</div>
<div dir="ltr">Once again please accept our full apology, and thanks for your patient and understanding.</div>
<div dir="ltr">
<br>
We are looking forward to hear from you soon. Please do not hesitate to contact us if you have any further queries. <br>
<br>
</div>
</div>
<div style="margin-top: 0px; margin-bottom: 1rem; box-sizing: border-box" dir="ltr">
Thank You,<br style="box-sizing: border-box">
<span style="color: rgb(0, 0, 0); font-family: -apple-system, BlinkMacSystemFont, ">Centrepoint </span>Support
 Team.</div>
</div>
<div></div>
<div>
<br>
</div>
<br>

</div>
</div>
</blockquote>

</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5497152